{
  "resource_pack_name": "SAO",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
     "aos_anvil": {
      "textures": "textures/blocks/aos_anvil"
     },
     "kitchen_table": {
      "textures": "textures/blocks/kitchen_table"
     },
     "boss_spawner": {
      "textures": "textures/blocks/boss_spawner"
     },
     "boss_spawner2": {
      "textures": "textures/blocks/boss_spawner2"
     },
     "aos_table": {
      "textures": "textures/blocks/aos_table"
     },
     "black_diamond_ore": {
      "textures": "textures/blocks/black_diamond_ore"
     },
     "ruby_ore": {
      "textures": "textures/blocks/ruby_ore"
     },
     "crystallite_ore": {
      "textures": "textures/blocks/crystallite_ore"
     }
  }
}

